Achievement stats overview
curl --request GET \
--url https://{subdomain}.nudj.cx/api/v2/analytics/achievements/stats/overviewimport requests
url = "https://{subdomain}.nudj.cx/api/v2/analytics/achievements/stats/overview"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://{subdomain}.nudj.cx/api/v2/analytics/achievements/stats/overview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"summary": {
"totalParticipants": 123,
"totalCompletions": 123,
"completionRate": 123,
"averageTimeToCompleteHours": 123,
"startedNotCompleted": 123,
"totalClaimed": 123
},
"criteriaCompletionRates": [
{
"criteriaId": "<string>",
"criteriaAlias": "<string>",
"completionRate": 123,
"totalCompletions": 123
}
],
"timeseries": [
{
"date": "2023-11-07T05:31:56Z",
"value": 0,
"started": 0,
"completed": 0,
"claimed": 0
}
]
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "NOT_FOUND",
"message": "Not found",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}Achievement
Achievement stats overview
Returns overview stats and time series for an achievement
GET
/
achievements
/
stats
/
overview
Achievement stats overview
Query Parameters
Pattern:
^[a-f\d]{24}$Pattern:
^[a-f\d]{24}$Was this page helpful?
⌘I

